.service-grid {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.service-grid .grid-item {
  width: 33.3%;
  height: 300px;
  position: relative;
  border-bottom: 5px solid #000;
}
.service-grid .grid-item .item-content-wrap {
  width: 100%;
  height: 100%;
}
.service-grid .grid-item .item-content-wrap .item-heading {
  padding: 20px 40px 20px;
}
@media only screen and (min-width: 1280px) {
  .service-grid .grid-item .item-content-wrap .item-content {
    padding: 15px 38px;
    padding-top: 56px;
  }
}
.service-grid .grid-item .item-content-wrap .item-content .itemWrapper {
  bottom: initial;
}
.service-grid .grid-item .item-content-wrap .item-content .itemWrapper p {
  margin-bottom: 0;
}
.service-grid .grid-item .item-content-wrap .item-content .itemWrapper .learnMore {
  margin-top: 0;
}
@media only screen and (min-width: 1280px) {
  .service-grid .grid-item .item-content-wrap .item-content h4 {
    margin-bottom: 23px;
  }
}

.serviceGridWrapper {
  background: #000;
  padding-bottom: 100px;
}

.serviceDetailWrap .titlePage {
  margin-bottom: 74px;
}
.serviceDetailWrap .leftBlock .vc_column-inner {
  padding-left: 0;
}

@media only screen and (min-width: 1280px) {
  .serviceDetailWrap .parentWrapper {
    padding: 0 0 20px;
  }
}
@media only screen and (max-width: 1279px) {
  .service-grid .grid-item {
    height: 190px;
  }
  .service-grid .grid-item .item-content-wrap .item-heading {
    padding: 10px 25px 10px;
  }
  .service-grid .grid-item .item-content-wrap .item-heading h5 {
    font-size: 14px;
  }
  .service-grid .grid-item .item-content-wrap .item-content {
    padding: 13px 24px;
  }
  .service-grid .grid-item .item-content-wrap .item-content h4 {
    font-size: 12px;
    margin-bottom: 0;
  }
  .service-grid .grid-item .item-content-wrap .item-content p {
    font-size: 11px;
    line-height: 14px;
    margin-bottom: 5px;
  }
  .service-grid .grid-item .item-content-wrap .item-content .learnMore {
    margin-top: 0;
  }
  .service-grid .grid-item .item-content-wrap .item-content .learnMore a {
    font-size: 12px;
  }
}
@media only screen and (max-width: 1023px) {
  .serviceGridWrapper {
    padding-bottom: 90px;
  }

  .serviceDetailWrap .titlePage {
    margin-bottom: 24px;
  }

  .service-grid .grid-item {
    height: 190px;
    width: 50%;
  }
  .service-grid .grid-item .item-content-wrap .item-heading {
    padding: 10px 25px 10px;
  }
  .service-grid .grid-item .item-content-wrap .item-heading h5 {
    font-size: 14px;
  }
}
@media only screen and (max-width: 767px) {
  .serviceGridWrapper {
    padding-bottom: 80px;
    margin-top: -30px;
    margin-bottom: -30px;
  }
  .serviceGridWrapper .grid-item .item-content-wrap .item-content a {
    font-size: 14px;
  }

  .serviceDetailWrap .titlePage {
    margin-bottom: 20px;
  }

  .service-grid .grid-item {
    height: 150px;
    width: 100%;
  }
  .service-grid .grid-item .item-content-wrap .item-heading {
    padding: 5px 25px 5px;
  }
  .service-grid .grid-item .item-content-wrap .item-heading h5 {
    font-size: 14px;
  }
  .service-grid .grid-item .item-content-wrap .item-content {
    padding: 10px 20px;
  }
  .service-grid .grid-item .item-content-wrap .item-content h4 {
    font-size: 14px !important;
    margin-bottom: 0;
    line-height: 16px;
  }
  .service-grid .grid-item .item-content-wrap .item-content p {
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
  }
  .service-grid .grid-item .item-content-wrap .item-content .learnMore {
    margin-top: 5px;
  }
  .service-grid .grid-item .item-content-wrap .item-content .learnMore a {
    font-size: 14px;
  }
}
